Subject: forking vim gui
From: [email-masked] (Colman Curtin)

10 Oct 1997 17:34:42 -0700
Message-ID: <[email-masked]>
To: "GNU Win 32" <[email-masked]>

folks
Having successfully compiled my fav editor vim a while back.
How come when I launch it as 'gvim' or 'vim -g' which causes vim to fork the
gui version I get an exception.
However if I launch it as 'vim -g -f' which launches the gui but doesn't
return to the shell it work fine.
But if I launch it as above but use bash to background it 'vim -g -f &' it all
works fine and I get bash back?

vim5.0m, Sergey's latest dll and bash, win95 16MB

any ideas?

Colman.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".